<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;clzDUd7RSW6MmwG2-uCsd1:APA91bEd_Ggx5DLIIkPUCZpAcU4_OmmvYBMvzJhNwIbF85cGfKISW6TKmwK1D0muU57y3Fq7fkWWSReoLSBefVmwwuevvDwvshUVM6M8ZPqo-xPshJUCAm4&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756554883080}</string>
</map>
